EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] fil

Visa en e-bok.

När du skickar argument till ebook-viewer som har blanksteg i dem, bifoga argumenten i citattecken. Till exempel: "/some path/with spaces"

[ALTERNATIV]

--continue
    Fortsätt läsa på den tidigare öppnade boken

--debug-javascript
    Skriv javaskriptaviseringar och konsolmeddelanden till konsolen

--detach
    Koppla från kontrollera-terminalen, om någon (Linux endast)

--full-screen, --fullscreen, -f
    Om vald, kommer visarfönstret att försöka öppnas i helskärm vid start.

--help, -h
    visa denna hjälptext och avsluta

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Om angivet, kommer visarfönstret att försöka lägga sig överst vid start.

--version
    visar programmets versionsnummer och avsluta

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal